local fn = _gn(0xF7B79A50B905A30D)
--- _ARE_PATH_NODES_LOADED_IN_AREA
-- @param x1 :
-- @param y1 :
-- @param x2 :
-- @param y2 :
function Global.ArePathNodesLoadedInArea(x1, y1, x2, y2)
	return _in2(fn, x1, y1, x2, y2, _r)
end
